backend:
  name: git-gateway
  branch: master # Branch to update
media_folder: "assets" # Media files will be stored in this folder
public_folder: "/assets"
collections:
  - name: "gallery"
    label: "Gallery"
    folder: "assets"
    create: true
    slug: "{{slug}}"
    fields:
      - { label: "Title", name: "title", widget: "string" }
      - { label: "Image", name: "image", widget: "image" }
